%% 11:29 PM Thursday, March 23, 2023
%% Yukio Yoshida
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% LilyPond "\book format" use.
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
\include "strangers-1-6cv.ly"
\book{
\bookpart{ %% #I Caver's title
\markup{ \vspace #-.5 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
#(let* ((port (open-output-file "sheet-title-line.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 15 10 585 810
%%HiResBoundingBox: 15.00 10.00 585.00 810.00
%%Creator: GPL Ghostscript 950 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20230508103029+09'00'
%%Pages: 1
%%EndComments
newpath
25 20 moveto 25 800 lineto 25 800 moveto 575 800 lineto
575 800 moveto 575 20 lineto 575 20 moveto 25 20 lineto
.22 0 0 setrgbcolor 20 setlinewidth stroke
%% in-line
newpath
50 50 moveto 50 760 lineto 50 760 moveto 546 760 lineto
546 760 moveto 546 50 lineto 546 50 moveto 50 50 lineto
0 0 0 setrgbcolor 1 setlinecap 3 setlinewidth stroke
%% Title-Word
/Times-Italic findfont 14 scalefont setfont 80 740 moveto
0 0 0 setrgbcolor
(Soprano;  Instrument  and Voice                          --- C \\clef on 1st line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 725 moveto
0 0 0 setrgbcolor
(MezzoSoprano;  Instrument  and Voice               --- C \\clef on 2nd line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 710 moveto
0 0 0 setrgbcolor
(Alto;  Instrument  and Voice                                --- C \\clef on 3rd line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 695 moveto
0 0 0 setrgbcolor
(Tenor;  Instrument  and Voice                             --- C \\clef on 4th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 680 moveto
0 0 0 setrgbcolor
(Baritone;  Instrument  and Voice                         --- C \\clef on 5th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 665 moveto
0 0 0 setrgbcolor
(bas;  Instrument  and Voice                                 --- F \\clef on 4th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 110 560 moveto
1 0 0 setrgbcolor
(SHEET) false charpath 3 setlinewidth stroke
/Times-Italic findfont 16 scalefont setfont 180 540 moveto
0 0 0 setrgbcolor
(Typesetting output with LilyPond) false charpath 0 setlinewidth stroke
%%%%
/Times-Italic findfont 110 scalefont setfont 126 410 moveto
0 1 0 setrgbcolor
(WORD) false charpath 3 setlinewidth stroke
%%%%
/Times-Italic findfont 24 scalefont setfont 180 440 moveto
0 0 0 setrgbcolor
(Op.87 Strangers of Earth 1-6) false charpath 2 setlinewidth stroke
/Times-Italic findfont 20 scalefont setfont 210 340 moveto
0 0 0 setrgbcolor
(MUSICAL   INSTRUMENT) false charpath 1 setlinewidth stroke
/Times-Italic findfont 20 scalefont setfont 280 320 moveto
0 0 0 setrgbcolor
(and) false charpath 1 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 61 234 moveto
0 0 0 setrgbcolor
(MIXED) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 58 150 moveto
0 0 0 setrgbcolor
(CHORUS) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 58 62 moveto
0 0 0 setrgbcolor
(GROUP) false charpath 3 setlinewidth stroke" port )

  (close port))
%Trailer
%% end make sheet-title-line.eps --------
\markup { \center-column {
\epsfile #X #124 #"sheet-title-line.eps"
\vspace #-3  %% Under of Title letters
\line { \bold \italic \tiny
"The dynamic of performance is freedom(the conductor's) discretion." } }}
}%% end bookpart I %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% \pageBreak
%%%%%% Poem area
\markup { \vspace #10 }
\markup { \hspace #24 \column {
" "
\line { \hspace #-2 \magnify #1.5 \with-color #red "Like as we have survived." }
"  "
"  "
\magnify #1.5 {
"Descendants of the Earth!"
"    "
"    "
"    "
"Now! Stand up!"
"    "
"    "
"    "
"And! Go(fly).... go(fly).... go(fly)...."
"    "
"    "
"    "
"Even if you have too much trouble,"
"    "
"    "
"    "
"Should fly! Should fly!......."
"    "
"    "
"    "
"Long ago back then, Like as we have survived.    "
"    "
"    "
"    "
"Go(fly).... go(fly).... go(fly)...."
"    "
"    "
}
}}
%% End poem %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
\bookpart{ %% II
\header {
 dedication = "   "
  %% title = \markup { Strangers of Earth 1\raise #0.99 \tiny "(6)" }
  title = \markup { Strangers of Earth \concat {1 \super 6} }
 %%subtitle = #(string-append "LilyPond version " (lilypond-version))
 subtitle = \markup { c major(\italic "c d e f g a b") }
 subsubtitle = \markup{\center-column {
                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
                   "       bass; F clef on 4th line,    tenor; C clef on 4th line."
                   "     " }}
 %%composer = \markup{ \line {\italic "Yukio Yoshida"}}
 arranger = \markup{ \line {\italic "Yukio Yoshida"}}
 poet = \markup { \hspace #40 \fontsize #1 \column {
\italic \column { "1; Sol)"
\raise #1 \with-color #red "Descendants of the Earth!"
\raise #2 \with-color #red "Now! Stand up!"
\raise #3 "  " }
\italic \column { "2; Tutti)"
\raise #1 \with-color #blue "And! Go(fly).... go(fly).... go(fly)...."
\raise #2 \with-color #blue "Even if you have too much trouble,"
\raise #3 \with-color #blue "Should fly! Should fly!......."
\raise #4 \with-color #blue "Long ago back then, Like as we have survived."
\raise #5 "   " }
\italic \column { \line {3 \with-color #red "sol" / \with-color #blue "Tutti")}
\raise #1 \with-color #red "Descendants of the Earth!"
\raise #2 \with-color #blue "Tell us the answer what we are?"
\raise #3 \with-color #blue "Please, tell us the answer that!"
\raise #4 "   " }
\italic \column { \raise #1 "4; Sol)"
\raise #2  \with-color #red "Go(fly).... go(fly).... go(fly)...."
\raise #3 "   "
\raise #4 "   "
\raise #5 "   " }
 } }
 opus = "Op.87 Strangers of Earth 1-6"
 meter = "Prayer"
 copyright = "public Domain"
 %% tagline = "    "
} %% End header
%%%%%%%%%% sheet and midi music code part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% get sheet music ---------------------------------------------------------------
\score {
         <<
  \context ChoirStaff = "FourPartStaffaddchorus" <<
   \new Voice = "soprano" { \clef soprano \key c\major \time 3/2
   \set Staff.instrumentName = "soprano" \soprano }
   \new Lyrics = "mainSL" \lyricsto "sopranoS" { \sopranoLSolo }
   \new Lyrics = "mainSL" \lyricsto "sopranoT" { \sopranoLTutti }
   \new Lyrics = "mainSL" \lyricsto "sopranoSII" { \sopranoLSoloII }
   \new Lyrics = "mainSL" \lyricsto "sopranoTII" { \sopranoLTuttiII }
   \new Lyrics = "mainSL" \lyricsto "sopranoSIII" { \sopranoLSoloIII }

   \new Voice = "alto" { \clef alto \key c\major \time 3/2
   \set Staff.instrumentName = "alto   " \alto }
   \new Lyrics = "mainAL" \lyricsto "altoS" { \altoLSolo }
   \new Lyrics = "mainAL" \lyricsto "altoT" { \altoLTutti }
   \new Lyrics = "mainAL" \lyricsto "altoSII" { \altoLSoloII }
   \new Lyrics = "mainAL" \lyricsto "altoTII" { \altoLTuttiII }
   \new Lyrics = "mainAL" \lyricsto "altoSIII" { \altoLSoloIII }

   \new Voice = "tenor" { \clef tenor \key c\major \time 3/2
   \set Staff.instrumentName = "tenor  "  \tenor }
   \new Lyrics = "mainTL" \lyricsto "tenorS" { \tenorLSolo }
   \new Lyrics = "mainTL" \lyricsto "tenorT" { \tenorLTutti }
   \new Lyrics = "mainTL" \lyricsto "tenorSII" { \tenorLSoloII }
   \new Lyrics = "mainTL" \lyricsto "tenorTII" { \tenorLTuttiII }
   \new Lyrics = "mainTL" \lyricsto "tenorSIII" { \tenorLSoloIII }

   \new Voice = "bass" { \clef bass \key c\major \time 3/2
   \set Staff.instrumentName = "bass   "   \bass }
   \new Lyrics = "mainBL" \lyricsto "bassS" { \bassLSolo }
   \new Lyrics = "mainBL" \lyricsto "bassT" { \bassLTutti }
   \new Lyrics = "mainBL" \lyricsto "bassSII" { \bassLSoloII }
   \new Lyrics = "mainBL" \lyricsto "bassTII" { \bassLTuttiII }
   \new Lyrics = "mainBL" \lyricsto "bassSIII" { \bassLSoloIII }
                                            >>

           %%\context PianoStaff = "PianoStaff" <<
           %%\new Voice = "piano" { \clef treble \key \major \time
           %%             \set Staff.instrumentName = "piano  " \pianoUP }
           %%\new Voice = "piano" { \clef bass \key \major \time
           %%             \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>

         >>
  \layout {
            \context { \Staff \RemoveEmptyStaves
                       \override VerticalAxisGroup.remove-first = ##t
                      }
           }
}

%% get midi music ----------------------------------------------------------------
\score {
         <<
          %% soprano class
           \new Staff { \clef soprano \key c\major \time 3/2 \tempo 4 = 52
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoM }

          %% alto class
           \new Staff { \clef alto \key c\major \time 3/2 \tempo 4 = 52
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoM }

          %% tenor class
           \new Staff { \clef tenor \key c\major \time 3/2 \tempo 4 = 52
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats        \tenorM }

          %% bass class
           \new Staff { \clef bass \key c\major \time 3/2 \tempo 4 = 52
                        \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats         \bassM }


           %%\new Staff { \clef treble \key \major \time \tempo 4 =
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\new Staff { \clef bass \key \major \time \tempo 4 =
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 52 4) }
}

\markup { " " }
\markup { \column { \line {
About location \hspace #3 \musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
\line { \italic " Please, playing of \"longa and breve\" do in the members alternating(But, like Don't stand out). " } } }
\markup { " " }
\markup { " " }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\markup { \vspace #6 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { " " }
\markup { \hspace #20 \magnify #2 {
 Stage Position;\tiny \italic "(This arrangement--with the instrument needles column below--)" } }
\markup { " " }
\markup { \hspace #26 \column { \line { About the Chorus; \teeny \italic "(For instsnce")}
\line { \hspace # 18 \rounded-box {Bass}\hspace #2 \rounded-box {Tenor}\hspace #2 \rounded-box {Alto}\hspace #2
\rounded-box{Soprano} } \teeny \italic " since, They must be reverse for Instrument's arrangement " } }
\markup { \vspace #2 }
\markup { \italic " About Position of Sololist is placed freely(on the stage) " }
\markup { \vspace #2 }
\markup { About Instrument arrangement;\teeny \italic "(must be reverse for Chours's position)" }
\markup { \hspace # 20 \rounded-box { \column { \huge " Instruments " "   Soprano " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Alto " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Tenor " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Bass " "   Group "} } }
\markup { \vspace #2 }
\markup { \hspace #56 \huge " Conductor " }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { \vspace #2 }
\markup { ........... Audience seats ........... }
\markup { \vspace #4 }
\markup { \teeny { \column { \bold \italic
"If you can do it, please running on;"
\line { \wordwrap {
As it is the lighting of the audience's Seats(Do not turn off even when the play began). \hspace #2 \italic "When play began, lighting the stage (rather than the audience's) more brightly."}}}}}
\markup { "   " }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
\markup { "  " }
%% eps-part -------------------------------------------------------------------
#(let* ((port (open-output-file "Source-code.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 60 227 525 636
%%HiResBoundingBox: 60.20 227.30 524.50 635.60
%%Creator: GPL Ghostscript 922 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20180608144500+09'00'
%%Pages: 1
%%EndComments
/Times-Italic findfont 200 scalefont setfont 120 500 moveto 1 0 0 setrgbcolor
(ALL) false charpath 4 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 60 320 moveto 0 0 0 setrgbcolor
(SOURCE) false charpath 3 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 100 230 moveto 0 0 0 setrgbcolor
(CODE) false charpath 1 setlinewidth stroke"
port)

  (close port))
%Trailer
%% end -----eps part-------------------------------------------------------------------
%%%% Needn't Surce code's Title-String for texi-document.
\markup { \vspace #10 }
\markup { \hspace #12 \epsfile #X #100 #"Source-code.eps" }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-line { \center-column {
\line { As all;\hspace #2 See! (HTML) @menu }
"https://www.sheet-poem.com/poem/html/2015/2.24.0/strangers-1-6/strangers-1-6.html" } } }
\pageBreak
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}}%% end bokkpart II, End book
%%%%%%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%% exclude. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% \markup { \column { "Name; strangers-1-6.y"                   %%%%
%%%%%            \verbatim-file #"strangers-1-6.ly" } }             %%%%
%%%%%  \markup { \column { "Name; strangers-1-6cv.ly"               %%%%
%%%%%            \verbatim-file #"strangers-1-6cv.ly" } }           %%%%
%%%%%  \markup { \column { "Name; run--lily.sh"      %%%%
%%%%%            \verbatim-file #"run--lily.sh" } }  %%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
