\version "2.24.0"
VoiceSolo = { \override Voice.NoteHead.color = #red
              \override Voice.Rest.color = #red
              \override Voice.Stem.color = #red
              \override Voice.Flag.color = #red
              \override Voice.Beam.color = #red
              \override Voice.Slur.color = #red
              \override Voice.Tie.color = #red
              \override Voice.Dots.color = #red }
              %%notes; At \longa and \breve must write "r" for Rest, then color OK.

VoiceColorBlue = { \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue }

Solo=^\markup { \with-color #red \teeny \box { \pad-around #0.5 {solo} } }
Tutti=^\markup { \with-color #blue \teeny
                        { \override #'(box-padding . 0.5)
                          \override #'(thickness . 2) \rounded-box { {Tutti} } } }
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4(5)
   \time 4/1  R\longa | r1.. c'2 d'2. c'1 | \noBreak c'\breve e'\breve | \noBreak
   << { \new Voice = "sopranoS" { \VoiceSolo \autoBeamOff
        a'1\rest^\Solo a'4\rest a'1. b'4 c''1 | \break %% 5-
        b'\breve\rest b'2\rest a'2 b'1 } } \\ { <c' e'>\longa | \break %% 5-
                                                   <c' e'>\longa } >> | \time 3/2
%% (5)6-9-13-17-20
   << { \new Voice = "sopranoT" { \VoiceColorBlue \autoBeamOff \stemUp
        b'2^\Tutti\melisma  a' b' | a'4\melismaEnd f'2( a'2.) |
        r4 c''1 r4 | \break
        %% 9-12
        c''1 r2 | r1 c''4( d'') | e'4\melisma g'4. b'\melismaEnd d''2 |
        d''4 e''4. c''4( b' a'4. ~ | \break
        %% 13-16
        \stemNeutral
        a'4.)^\markup { \italic "Do not! on Instruments(13bar ~ 16bar)" } r4. d''4. e''4. |
        r4 d''4. f''2..| r1. | r1. | \break
        %% 17-20
        d''4. f''2 f'8( e') c'4. | c''4. d''8 f''2 f''8\rest g''4. |
        f''8\rest g''2 a''2.. | f''1.\rest | \break
         } } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { \stemNeutral c'1. ~ | c' | <c' e'>1. ~ | \break
        %% 9-12
        <c' e'> ~ | <c' e'> ~ | c'1. ~ | c'1. | \break
        %% 13-16
        s1. | s1. | s1. | s1. | \break
        %% 17-20
        r2.. <c'' e''>8^( <d'' f''>2) | <d' f'>1. ~ |
        \once \override Glissando.style = #'zigzag
        <d' f'>1.\glissando | <e' g'>1. \break
        } >>
%% 21-23-26
   \time 4/1
   << { \new Voice = "sopranoSII" { \VoiceSolo \autoBeamOff
       c''1.\rest^\Solo e''2 g'' g''4 a''8 a''4 b''2.. } } \\ { \stemUp c'\longa } >> |
   \time 3/2
   << { \new Voice = "sopranoTII" { \VoiceColorBlue \autoBeamOff \stemNeutral
        b'1.\rest^\Tutti | \break
        %% 23-26
        c''4. d''4. e''2 e''4 | <c' e'>2. f'4. <e' g'>4. |
        e''2 d''4\rest g''2 d''4\rest | a''1 d''2\rest } } \\
      { c'1. | \break
        %% 23-26
        <c' f'>2. <d' g'> | d''1. | <c' e'> ~ | <c' e'> ~ } >> |
%% 27-29
   \time 4/1
   << { \new Voice = "sopranoSIII" { \VoiceSolo \autoBeamOff
        b'2\rest^\Solo b'1 d''4\rest d''1 d''4\rest f''1 } } \\ { c'1. <e' g'>2 <f' a'>\breve } >> |
   <g' b'>\longa | \time 3/2 <a' c''>1^\fermata \bar "|." \break
}

sopranoLSolo = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Descendants "of the" Earth!
Now! "Stand up!"
}
sopranoLSoloII = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
De -- scenda -- nts of the Earth!
}
sopranoLSoloIII = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Go(fly).... go(fly).... go(fly)....
}

sopranoLTutti = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
m __
Go(fly).... go(fly).... go(fly)....
Even m __ %% if you
have too much trouble,
Should fly! Should fly!.......
Long ago back then, Like as we have sur -- vived.
}
sopranoLTuttiII = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Tell us the
answer what we are?
Please, tell us what we are?
}

sopranoM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4(5)
   \time 4/1 R\longa | r1.. c'2 d'2. c'1 | \noBreak c'\breve e'\breve | \noBreak
    << { r1 r4 a'1. b'4 c''1 | \break %% 5-
         r1 r1 r2 a'2 b'1 } \\ { <c' e'>\longa | \break %% 5-
                                            <c' e'>\longa } >> | \time 3/2
%% (5)6-9-13-17-20
   << { b'2\melisma  a' b' | a'4\melismaEnd f'2( a'2.) | r4 c''1 r4 | \break
        %% 9-
        c''1 r2 | r1 c''4( d'') | e'4\melisma g'4. b'\melismaEnd d''2 |
        d''4 e''4. c''4( b' a'4.) | \break
        %% 13-16
        a'4.) r4. d''4. e''4. | r4 d''4. f''2.. | r1. | r1. | \break
        %% 17-20
        d''4. f''2 f'8( e') c'4. | c''4. d''8 f''2 r8 g''4. | r8 g''2 a''2.. | r1. | \break
         } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { c'1. ~ | c' | <c' e'>1. ~ | \break
        %% 9-12
        <c' e'> ~ | <c' e'> ~ | c'1. ~ | c'1. | \break
        %% 13-16
        r1. | r1. | r1. | r1. | \break
        %% 17-20
        r2.. <c'' e''>8( <d'' e''>2) | <d' f'>1. ~ |
        \once \override Glissando.style = #'zigzag
        <d' f'>\glissando | <e' g'> | \break
        } >>
%% 21-23-26
   \time 4/1
   << { r1. e''2 g'' g''4 a''8 a''4 b''2.. } \\ { c'\longa } >> |
   \time 3/2
   << { r1. | \break
        %% 23-26
        c''4. d''4. e''2 e''4 | <c' e'>2. f'4. <e' g'>4. | e''2 r4 g''2 r4 | a''1 r2 } \\
      { c'1. | \break
        %% 23-26
        <c' f'>2. <d' g'> | d''1. | <c' e'> ~ | <c' e'> ~ } >> | \break
%% 27-29
   \time 4/1
   << { r2 b'1 r4 d''1 r4 f''1  } \\ { c'1. <e' g'>2 <f' a'>\breve } >> |
   <g' b'>\longa | \time 3/2 <a' c''>1^\fermata \bar "|." \break
}

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4(5)
   \time 4/1 r1.. f2 g2. f1 | R\longa | \noBreak f\breve a\breve | \noBreak
   << { \new Voice = "altoS" { \VoiceSolo \autoBeamOff
        d'1\rest^\Solo d'1. e'4 f'1 d'4\rest | \break %% 5-
        d'\breve\rest d'2 e'1 d'2\rest } } \\ { <f a>\longa | \break %% 5-
                                                    <f a>\longa } >> | \time 3/2
%% (5)6-9-13-17-20
   << { \new Voice = "altoT" { \VoiceColorBlue \autoBeamOff \stemUp
        e'2^\Tutti\melisma d' e' | d'2\melismaEnd e'1 | r4 b4( d'2.) r4 | \break
        %% 9-12
        e'1 r2 | r2 e'4( f') r2 | g4\melisma b4. d'\melismaEnd f'2 |
        f'4 g'4. e'4( d' c'4. ~ | \break
        %% 13-16
        \stemNeutral
        c'4.) r4 f'4. g'4. r8 | r8 f'4. a'2.. r8 | r1. | r1. | \break
        %% 17-20
        g'16\rest g'4 g'2 g4 g4.. | g'8\rest g'4. a'8 c''2 d''4. |
        d''2 e''2.. b'8\rest | b'1.\rest | \break
         } } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { \stemNeutral f1. ~ | f | <f a>1. ~ | \break
        %% 9-12
        <f a> ~ | <f a> ~ | f1. ~ | f1. | \break
        %% 13-16
        s1. | s1. | s1. | s1. | \break
        %% 17-20
        r2.. <d' f'>8^( <e' g'>2) | <g b> 1. ~ |
        \once \override Glissando.style = #'zigzag
        <g b>\glissando | <a c'> \break
        } >>
%% 21-23-
   \time 4/1
   << { \new Voice = "altoSII" { \VoiceSolo \autoBeamOff
       e'1\rest^\Solo e'2 g' g'4 a'8 a'4 b'2.. g'4\rest } } \\ { \stemUp f\longa } >> |
   \time 3/2
   << { \new Voice = "altoTII" { \VoiceColorBlue \autoBeamOff \stemNeutral
        e'1.\rest^\Tutti | \break
        %% 23-26
        f'4. g' a'2 a'4 | r4 <c' e'>2 d'4 <e' g'>2 | a'2 g'4\rest c''2 g'4\rest | d''1 g'2\rest } } \\
      { f1. | \break
        %% 23
        <f b>2. <g c'> | g'1. | <f a>1. ~ | <f a> ~ } >> | \break
%% 27-29
   \time 4/1
   << { \new Voice = "altoSIII" { \VoiceSolo \autoBeamOff
        e'2\rest^\Solo e'1 g'4\rest g'1 g'4\rest b'1 } } \\ { f1. <a c'>2 <b d'>\breve } >> |
   <c' e'>\longa | \time 3/2 <d' f'>1^\fermata \bar "|." \break
}

altoLSolo = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Descendants "of the" Earth!
Now! "Stand up!"
}
altoLSoloII = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
De -- scenda -- nts of the Earth!
}
altoLSoloIII = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Go(fly).... go(fly).... go(fly)....
}

altoLTutti = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
m __
Go(fly).... go(fly).... go(fly)....
Even m __ %% if you 
have too much trouble,
Should fly! Should fly!.......
Long ago back then, Like as we have sur -- vived.
}
altoLTuttiII = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Tell us the
answer what we are?
Please, tell us what we are?
}

altoM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4(5)
   \time 4/1 r1.. f2 g2. f1  | R\longa | \noBreak f\breve a\breve | \noBreak
   << { r1 d'1. e'4 f'1 r4 | \break %% 5-
        r1 r1 d'2 e'1 r2} \\ { <f a>\longa | \break %% 5-
                                      <f a>\longa } >> | \time 3/2
%% (5)6-8-13-17-18
   << { e'2^\Tutti\melisma  d' e' | d'\melismaEnd e'1 | r4 b4( d'2.) r4 | \break
        %% 9-12
        e'1 r2 | r2 e'4( f') r2 | g4\melisma b4. d'\melismaEnd f'2 |
        f'4 g'4. e'4( d' c'4. ~ | \break
        %% 13-16
        c'4.) r4 f'4. g'4. r8 | r8 f'4. a'2.. r8 | r1. | r1. | \break
        %% 17-
        r16 g'4 g'2 g4 g4.. | r8 g'4. a'8 c''2 d''4. | d''2 e''2.. r8 | r1. | \break
         } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { f1. ~ | f | <f a>1. ~ | \break
        %% 9-12
        <f a> ~ | <f a> ~ | f1. ~ | f1. | \break
        %% 13-16
        s1. | s1. | s1. | s1. | \break
        %% 17-20
        r2.. <d' f'>8^( <e' g'>2) | <g b> 1. ~ |
        \once \override Glissando.style = #'zigzag
        <g b>\glissando | <a c'> \break
        } >>
%% 21-23-26
   \time 4/1
   << { r1^\Solo e'2 g' g'4 a'8 a'4 b'2.. r4 } \\ { f\longa } >> |
   \time 3/2
   << { r1. | \break
        %% 23-26
        f'4. g' a'2 a'4 | r4 <c' e'>2 d'4 <e' g'>2 |  a'2 r4 c''2 r4 | d''1 r2 } \\
      { f1. | \break
        %% 23-26
        <f b>2. <g c'> | g'1. | <f a>1. ~ | <f a> ~ } >> | \break
%% 27-29
   \time 4/1
   << { r2 e'1 r4 g'1 r4 b'1 } \\ { f1. <a c'>2 <b d'>\breve } >> |
   <c' e'>\longa | \time 3/2 <d' f'>1^\fermata \bar "|." \break
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4(5)
   \time 4/1 R\longa | d2 e2. d1 r1.. | \noBreak
   << { \new Voice = "tenorS" { \VoiceSolo \autoBeamOff
        b1\rest^\Solo b4\rest b1. c'4 d'1 | \noBreak s\longa | \break %% 5-
        a1\rest a2\rest g2 a1 a1\rest } }
        \\ { <d f>\longa | f\breve d\breve | \break %% 5-
                                      <d f>\longa } >> | \time 3/2
%% (5)6-9-13-17-20
   << { \new Voice = "tenorT" { \VoiceColorBlue \autoBeamOff \stemUp
        a2^\Tutti\melisma  g a | g\melismaEnd c'1 | r4 g4( b2.) r4 | \break
        %% 9-12
        c'1 r2 | b4( c') r1 | c'2 d' e4\melisma g | b d'4.\melismaEnd b4( a g4. ~ | \break
        %% 13-16
        \stemNeutral
        g4.) r8 r1 | r1. | r4 e'2 f'2. |  r8 e'4. g'2.. r8 | \break
        %% 17-20
        e8\rest e4 e4. e'4 e'2 | e'8\rest^\markup { \italic "Do not; on Tenor-instruments" }
                                     <e e'>4. <f e'>8 e'8\rest <c' e'>4 <e' g'>2 |
        g'2..( a'4) e'4.\rest | e'1.\rest | \break
         } } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { \stemNeutral d1. ~ | d | <d f>1. ~ | \break
        %% 9-12
        <d f> ~ | <d f> ~ | d1. ~ | d1. | \break
        %% 13-16
        s1. | s1. | s1. | s1. | \break
        %% 17-20
        d'2..\rest <f a>8( <e g>2) | s1. |
        \once \override Glissando.style = #'zigzag
        <e g>1.\glissando | <f a> |
        } >>
%% 21-23-26
   \time 4/1
   << { \new Voice = "tenorSII" { \VoiceSolo \autoBeamOff
       c'2\rest^\Solo e2 g g4 a8 a4 b2.. a1\rest } } \\ { e\breve\rest <e g>\breve } >> |
   \time 3/2
   << { \new Voice = "tenorTII" { \VoiceColorBlue \autoBeamOff
        c'4\rest^\Tutti <e g b>2 <f a c'> <f a c'>4 | \break
        %% 23-26
        c'1.\rest | <f' d'>2 a8\rest f4. f2 | d'2 c'4\rest f'2 c'4\rest | g'1 c'2\rest } } \\
      { e1. | \break
        %% 23-26
        e1. | <e g>1. | <d f>1. ~ | <d f> ~ } >> | \break
%% 27-29
   \time 4/1
   << { \new Voice = "tenorSIII" { \VoiceSolo \autoBeamOff
        c'2\rest^\Solo c'1 d'4\rest e'1 d'4\rest g'1 } } \\ { d1. <e g>2 <f a>\breve } >> |
   <a c'>\longa | \time 3/2 <b d'>1^\fermata \bar "|." \break
}

tenorLSolo = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Descendants "of the" Earth!
Now! "Stand up!"
}
tenorLSoloII = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
De -- scenda -- nts of the Earth!
}
tenorLSoloIII = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Go(fly).... go(fly).... go(fly)....
}

tenorLTutti = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
m __
Go(fly).... go(fly).... go(fly)....
Even if you %% have too much 
m __ trouble,
Should fly! Should fly!.......
Long ago back then, Like as we have survived.
}
tenorLTuttiII = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
Tell us the %% answer what we are?
Please, tell us what we are?
}

tenorM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4(5)
   \time 4/1 R\longa | d2 e2. d1 r1.. | \noBreak
   << { r1 r4 b1. c'4 d'1 | \noBreak r\longa | \break %% 5-
        r1 r2 g2 a1 r1 } \\ { <d f>\longa | f\breve d\breve  | \break %% 5-
                                                  <d f>\longa } >> | \time 3/2
%% (5)6-9-13-17-20
   << { a2^\Tutti\melisma  g a | g\melismaEnd c'1 | r4 g4( b2.) r4 | \break
        %% 9-12
        c'1 r2 | b4( c') r1 | c'2 d' e4\melisma g | b d'4.\melismaEnd b4( a g4. ~ | \break
        %% 13-16
        g4.) r8 r1 | r1. | r4 e'2 f'2. | r8 e'4. g'2.. r8 | \break
        %% 17-20
        r8 e4 e4. e'4 e'2 | r8 <e e'>4. <f e'>8 r8 <c' e'>4 <e' g'>2 |
        g'2..( a'4) r4. | r1. | \break
         } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { d1. ~ | d | <d f>1. ~ | \break
        %% 9-12
        <d f> ~ | <d f> ~ | d1. ~ | d1. | \break
        %% 13-16
        r1. | r1. | r1. | r1. | \break
        %% 17-20
        r2.. <f a>8( <e g>2) | r1. |
        \once \override Glissando.style = #'zigzag
        <e g>1.\glissando | <f a> | \break
        } >>
%% 21-23-26
   \time 4/1
   << { r2^\Solo e2 g g4 a8 a4 b2.. r1 | } \\ { r\breve <e g>\breve } >> |
   \time 3/2
   << { r4 <e g b>2 <f a c'> <f a c'>4 | \break
        %% 23-26
        r1. | <f' d'>2 r8 f4. f2 | d'2 r4 f'2 r4 | g'1 r2 } \\
      { e1. | \break
        %% 23-26
        e1. | <e g>1. | <d f>1. ~ | <d f> } >> | \break
%% 27-29
   \time 4/1
   << { r2 c'1 r4 e'1 r4 g'1 } \\ { d1. <e g>2 <f a>\breve } >> |
   <a c'>\longa | \time 3/2 <b d'>1^\fermata \bar "|." \break
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4(5)
   \time 4/1 b,2 c2. b,1 r1.. | R\longa | \noBreak
   << { \new Voice = "bassS" { \VoiceSolo \autoBeamOff
        e1\rest^\Solo e1. f4 g1 e4\rest | \noBreak s\longa | \break %% 5-
        d1\rest c2 d1 d2\rest d1\rest } } \\
      { <g, b, >\longa | b,\breve g,\breve | \break %% 5-
                                      <g, b,>\longa } >> | \time 3/2
%% (5)6-9-13-17-20
   << { \new Voice = "bassT" { \VoiceColorBlue \autoBeamOff \stemUp
        d2^\Tutti\melisma  c d | c4\melismaEnd c2( e2.) | r4 g1 r4 | \break
        %% 9-12
        g1 r4 g4( | a) r4 r1 | a2 b c4\melisma e | g b4.\melismaEnd g4( f e4. ~ | \break
        %% 13-16
        \stemNeutral
        e4.) r8 r1 | r1. | a2. b2. | r8 a4. c'2.. r8 | \break
        %% 17-20
        a,8( b,) c4. c'4 d'2 b8\rest | <d f a>4.^\markup { \italic "Do not; on Bass-instruments" }
                                                  <e g b>8 <f a c'>2 <a c'> |
        c'1 b2\rest | b1.\rest | \break
         } } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { \stemNeutral g,1. ~ | g, | <g, b,>1. ~ | \break
        %% 9-12
        <g, b,> ~ | <g, b,> ~ | g,1. ~ | g,1. | \break
        %% 13-16
        s1. | s1. | s1. | s1. | \break
        %% 17-20
        g2..\rest <d f>8( <b, d>2) | s1. |
        \once \override Glissando.style = #'zigzag
        <a, c>\glissando | <b, d> | \break
        } >>
%% 21-23-26
   \time 4/1
   << { \new Voice = "bassSII" { \VoiceSolo \autoBeamOff
        a,2^\Solo c c4 e8 e4 g2.. e1.\rest } } \\ { e\breve\rest <a, c>\breve } >> |
   \time 3/2
   << { \new Voice = "bassTII" { \VoiceColorBlue \autoBeamOff \stemUp
        f4\rest^\Tutti <a, c e>2 <b, d f>2 <b, d f>4 \stemNeutral | \break
        %% 23-26
        f1.\rest | a8\rest <f d>2.. b,8 b,4. | g2 f4\rest b2 f4\rest | c'1 f2\rest } } \\
      { a,1. | \break
        %% 23-26
        a,1. | <a, c>1. | <g, b,>1. ~ | <g, b,> ~ } >> | \break
%% 27-29
   \time 4/1
   << { \new Voice = "bassSIII" { \VoiceSolo \autoBeamOff
        f2\rest^\Solo f1 g4\rest a1 g4\rest c'1 } } \\ { g,1. <b, d>2 <c e>\breve } >> |
   <d f>\longa | \time 3/2 <e g>1^\fermata \bar "|." \break
}

bassLSolo = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Descendants "of the" Earth!
Now! "Stand up!"
}
bassLSoloII = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
De -- scenda -- nts of the Earth!
}
bassLSoloIII = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Go(fly).... go(fly).... go(fly)....
}

bassLTutti = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
m __
Go(fly).... go(fly).... go(fly)....
Even if you m __ %% have too much
trouble,
Should fly! Should fly!.......
Long ago back then, Like as we have survived.
}
bassLTuttiII = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
Tell us the %% answer what we are?
Please, tell us what we are?
}

bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4(5)
   \time 4/1 b,2 c2. b,1 r1.. | R\longa | \noBreak
   << { r1 e1. f4 g1 r4 | \noBreak e\longa\rest | \break %% 5-
        r1 c2 d1 r2 r1 } \\ { <g, b,>\longa | b,\breve g,\breve | \break %% 5-
                                             <g, b,>\longa } >> | \time 3/2
%% (5)-9-13-17-20
   << { d2^\Tutti\melisma  c d | c4\melismaEnd c2( e2.) | r4 g1 r4 | \break
        %% 9-12
        g1 r4 g4( | a) r4 r1 | a2 b c4\melisma e | g b4.\melismaEnd g4( f e4.) | \break
        %% 13-16
        e4.) r8 r1 | r1. | a2. b2. | r8 a4. c'2.. r8 | \break
        %% 17-20
        a,8( b,) c4. c'4 d'2 r8 | <d f a>4. <e g b>8 <f a c'>2 <a c'> | c'1 r2 | r1. \break
         } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { \stemNeutral g,1. ~ | g, | <g, b,>1. ~ | \break
        %% 9-12
        <g, b,> ~ | <g, b,> ~ | g,1. ~ | g,1. | \break
        %% 13-16
        r1. | r1. | r1. | r1. | \break
        %% 17-20
        r2.. <d f>8( <b, d>2) | r1. |
        \once \override Glissando.style = #'zigzag
        <a, c>1.\glissando | <b, d> | \break
        } >>
%% 21-23-26
   \time 4/1
   << { a,2^\Solo c c4 e8 e4 g2.. r1. } \\ { r\breve <a, c>\breve } >> |
   \time 3/2
   << { r4 <a, c e>2 <b, d f>2 <b, d f>4 | \break
        %% 23-26
        r1. | r8 <f d>2.. b,8 b,4. | g2 r4 b2 r4 | c'1 r2 } \\
      { a,1. | \break
        %% 23-26
        r1. | <a, c>1. | <g, b,>1. ~ | <g, b,> } >> | \break
%% 27-29
   << { r2 f1 r4 a1 r4 c'1 } \\ { g,1. <b, d>2 <c e>\breve } >> |
   <d f>\longa | \time 3/2 <e g>1^\fermata \bar "|." \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
